.page_fy { margin: 10px auto;justify-content: center;display:flex; }
.page_fy a {
	
	font-size: 12px !important;
    width: 44px;
    height: 44px;
    background: #fff;
    border: 1px solid #e0e0e0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #da251d;
	
	
}

.page_fy a:active {border: #999 1px solid;}
.page_fy a.focus {background: rgb(255, 255, 255);
    border: 1px solid rgb(224, 224, 224);
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(218, 37, 29);
    font-size: 12px !important;  }
.page_fy .disabled {border: #eee 1px solid; color: #ddd; padding: 2px 5px;}
.page_fy span{padding-left:5px;padding-right:5px; display:inline-block;}
.page_fy span.off {border: 1px solid #eee;color: #ccc;margin: 2px;padding: 2px 5px;}
.spanpagelist{ display:flex;}

.page_fy a.first span::after {
    content: "";
    font-family: iconfont;
}

.page_fy a.plist{ border:1px solid rgba(0,0,0,0); font-size:16px!important; width:auto; padding:10px; position:relative;color: rgb(36, 36, 36);}
.page_fy a.plist span{ padding:0; margin:0;}
.page_fy a.plist.focus span::after{content: "";
    display: block;
    width: 12px;
    height: 2px;
    background: rgb(218, 37, 29);
    position: absolute;
    left: 50%;
    bottom: -1px;
    transform: translate3d(-45%, -10px, 0px);}

.page_fy a.pend span::after {
    content: "";
    font-family: iconfont;
}

.page_fy a.pnext span::after{content: "";
    font-family: iconfont;}
.page_fy a.ppre span::after{content: "";
    font-family: iconfont;}
.page_fy a.ccc{    opacity: 0.5;}
.page_fy a.cccc{    opacity: 0.5;}